.sf-header-h3 {
  padding-right: 0;
  width: 421px;
}
.sf-step-baggage .sf-table-last {
  margin: 0;
}
.sf-step-baggage .sf-table-last .sf-table-body {
  padding: 0 0 6px 0;
  margin: 0;
}
.sf-table-flight .sf-table-body .sf-td-seat .sf-td-seat-info {
  margin: 10px 0 4px 0;
  width: 616px;
}

.sf-checkbox {
  margin-top: -1px !important;
  margin-right: 2px !important;
}
button {
  width: auto;
  overflow: visible;
}
.sf-step-1 .sf-wrapper-inner-2 .sf-input-wrapper {
  height: auto;
}
.sf-input-wrapper {
  height: 100%;
}
.sf-input {
  color: #000 !important;
}
.sf-step-flightplan .sf-table-head,
.sf-step-3 .sf-table-head {
  min-height: 1%;
  margin: -20px 0;
}
.sf-step-flightplan .sf-table-body,
.sf-step-3 .sf-table-body {
  padding-bottom: 6px;
  padding-top: 0;
  margin: 0 0 -2px 0;
}
.sf-step-change-flight .sf-table-change-flight {
  min-height: 1%;
  margin: -5px 0 0 0;
  padding-top: 15px;
}
.sf-table-row,
.sf-table-baggage .sf-table-body {
  min-height: 1%;
}
.sf-step-flightplan .sf-table-last,
.sf-step-3 .sf-table-last {
  margin-top: -10px;
}
.sf-step-flightplan .sf-table-flight,
.sf-step-3 .sf-table-flight {
  margin-top: -12px;
}
.sf-change-seat-left .sf-table .sf-table-foot,
.sf-change-seat-right .sf-table .sf-table-head,
.sf-change-seat-right .sf-table .sf-table-foot {
  margin: -12px 0 -10px 0;
  padding: 5px 0;
}
.sf-change-seat-left .sf-table .sf-table-head {
  padding: 15px 0 5px 0;
}
.sf-change-seat-left .sf-table .sf-table-head .sf-th {
  display: block;
  position: relative;
}
.sf-change-seat-left .sf-table .sf-table-foot {
  background: #deded5 url(/images/HTML5/desktop/box.png) repeat-y -2410px 0;
  padding: 0;
  min-height: 1%;
}
.sf-change-seat-left .sf-table-passengers .sf-table-body .sf-table-row .sf-passenger-name label input.sf-radio {
  margin-top: -3px !important;
}
.sf-step-apis .sf-top-tabs input.sf-radio {
  top: -2px;
  position: relative;
}
.sf-change-seat-right .sf-table .sf-table-body {
  background: #deded5 url(/images/HTML5/desktop/box.png) repeat-y -2410px 0;
  padding: 12px 0 10px 0;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat-letter {
  margin-left: 8px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-right {
  margin: 0 -8px 0 0;
}
.sf-aisles-no-2 {
  padding-right: 8px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat {
  margin: 0 -1px;
}
.sf-ffp-flight {
  display: block !important;
  visibility: hidden;
}
.sf-open .sf-ffp-flight,
.sf-ffp-segment .sf-ffp-flight {
  visibility: visible;
}
.sf-table-baggage .sf-table-body {
  padding-top: 10px;
}

.chkLoungeAccess{margin-top:-4px;} 
.sf-table-last.sf-table-ExtraBaggage, .sf-table-last.sf-table-LoungeAccess{padding-bottom:0px;}